Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

V72.0.2 32bit update broken

  • 9 svar
  • 1 har dette problem
  • 20 visninger
  • Seneste svar af JohnBob1674

more options

cant update to latest version, administrator has disabled auto updates. But no option to manually update and no option to turn on auto updates either. . So apparently firefox isn't compatible with netflix anymore either due to no update options... It looks like chrome is my only option now.

cant update to latest version, administrator has disabled auto updates. But no option to manually update and no option to turn on auto updates either. . So apparently firefox isn't compatible with netflix anymore either due to no update options... It looks like chrome is my only option now.

Valgt løsning

There are two ways that policy might have been set in your Firefox. One is dropping a file in the the program folder, usually under C:\Program Files\Mozilla Firefox\distribution, and the other is via the Windows Registry (Group Policy). I suggest checking for the policies.json file first.

These articles describe how those policies are set, so you can investigate and remove what you find:

Læs dette svar i sammenhæng 👍 0

Alle svar (9)

more options

JohnBob1674 said

cant update to latest version, administrator has disabled auto updates.

Could you open the About Policies page: type or paste about:policies in the address bar and press Enter to open that page.

The Active list normally says "The Enterprise Policies service is inactive." Does yours have any policies related to updating?

more options

yes, i see one only that says "disableappupdate true" i don't see any option to change this to false ?

more options

Valgt løsning

There are two ways that policy might have been set in your Firefox. One is dropping a file in the the program folder, usually under C:\Program Files\Mozilla Firefox\distribution, and the other is via the Windows Registry (Group Policy). I suggest checking for the policies.json file first.

These articles describe how those policies are set, so you can investigate and remove what you find:

more options

What security software do you have as that software might be responsible for adding this policy?

more options

cor-el said

What security software do you have as that software might be responsible for adding this policy?

i use only microsoft security essentials

more options

jscher2000 said

There are two ways that policy might have been set in your Firefox. One is dropping a file in the the program folder, usually under C:\Program Files\Mozilla Firefox\distribution, and the other is via the Windows Registry (Group Policy). I suggest checking for the policies.json file first. These articles describe how those policies are set, so you can investigate and remove what you find:

Yup, that edited to add false, fixed the update right after restarting FF, i got the update notice, a download & restart updated as needed. . You Da man, thank you so much.

more options

Nope a new issue... Currently updated to version 96.0.2 But netflix gives this error now ! and apparently the latest FF version is still not supported !

more options

Make sure you have the latest Widevine version (4.10.2391.0).

  • Tools -> Add-ons -> Plugins

You can toggle DRM off/on to see if that makes Firefox (re)load DRM components.

You can possibly check the XHR requests in the Browser Console if this doesn't work.

more options

Interesting, i needed to reboot my confuser, that at first didnt fix it either, so i contacted netflix support ( live chat) Stoopid thing didnt work at first, but as i was talking to livechat... it fixed it's self and started working.. Either that, or netflix toggled something on their end in my account, but didnt tell me... I cant say why it took so long to start working, made me look like an idiot in the live chat.. . but it works now, and is fully updated.